# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-05-29 03:08
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0015_auto_20180529_0934'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='billinfo',
            name='InstanceName',
        ),
    ]
